PAUSEME(1)

NAME
pauseme - execute a command a pause afterwards

SYNOPSIS
pauseme command [ arg ... ]

DESCRIPTION
pauseme is a (very) simple script that simply executes the command given it with the given arguments. After the command completes, pauseme displays a prompt to press return, and after the user presses return, exits.

It is intended to allow the user to examine output from a command that is invoked in a separate terminal window.

OPTIONS
This command takes no options

SEE ALSO
tkdesk(1), cd-tkdesk(1), ed-tkdesk(1), od-tkdesk(1)

AUTHOR
Christian Bolik (Christian.Bolik@mainz.netsurf.de) wrote the script, Daniel Martin (fizbin@debian.org) wrote the manpage for the Debian Linux distribution.